@media screen and (max-width: 768px) {
  footer > div > div:first-child {
    grid-template-columns: 1fr !important;
    gap: 30px !important;
  }
  footer > div > div:nth-child(2) > div {
    grid-template-columns: 1fr !important;
    gap: 4px !important;
  }
  footer > div > div:nth-child(3) {
    flex-direction: column !important;
    align-items: flex-start !important;
  }
}